/* Class = "NSButtonCell"; title = "OK"; ObjectID = "9ZA-Io-DqR"; */
"9ZA-Io-DqR.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Save KML Folder to Dropbox as:"; ObjectID = "IJp-rS-0xG"; */
"IJp-rS-0xG.title" = "KML-Ordner in Dropbox speichern unter:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Yo3-kZ-cdS"; */
"Yo3-kZ-cdS.title" = "Abbrechen";

